/*****************************
   Map
******************************/
.slider-map-zoom-in,
.slider-map-zoom-out {
    display: none;
}

body .overlay-featured-marker.infowindow img {
    width: 100%;
    height: 150px !important;
}

body .overlay-featured-marker {
    padding: 0;
}

body .overlay-featured-marker.infowindow {
    height: 290px !important;
}

body .overlay-featured-marker.infowindow .slider-price {
    font-size: 12px;
}

body .overlay-featured-marker.infowindow .title {
    padding: 3%;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
}

body .overlay-featured-marker.infowindow .content {
    margin-top: 0;
    padding: 3%;
}

.epl-adv-popup-meta {
    padding-top: 3%;
}

body .epl-adv-popup-meta > span {
    float: left;
    height: 31px;
    width: auto;
    padding: 0 6px;
    font-size: 12px;
}

/* Archive Listing */

/*.page-id-14 .vc_row-fluid .vc_col-sm-3 {
    width: 50%;
    margin-left: 0;
}

.page-id-42 .vc_row-fluid .vc_col-sm-3,
.page-id-1829 .vc_row-fluid .vc_col-sm-3,
.page-id-3420 .vc_row-fluid .vc_col-sm-3 {
    width: 33.33%;
    margin-left: 0;
}*/

span.page-price{
	line-height: 18px;
}


@media only screen and (min-width: 1000px){
	.wpb_wrapper.tabbed .loop.epl-shortcode .loop-content .column_container{
	    /*width: 47%;
	    width: calc(50% - 2.1%);*/
	    width: 50%;
	    margin-left: 0;
	}	
}

@media only screen and (max-width: 1000px){
	.wpb_wrapper.tabbed .loop.epl-shortcode .loop-content .column_container{
	    /*width: 47%;
	    width: calc(50% - 2.1%);*/
	    /*width: 100%!important;*/
	    margin-left: 0;
	}	
}

@media only screen and (min-width: 1000px) and (max-width: 1400px){
	.loop.epl-shortcode .loop-content .column_container,
	html.epl-archive-listing .archive .listing-content .column_container{
	    /*width: 47%;
	    width: calc(50% - 2.1%);*/
	    width: 50%!important;
	    margin-left: 0;
	    float: left!important;	    
	}	
}

@media only screen and (min-width: 1401px){
	.epl-archive-listing .loop-content .column_container,
	.loop.epl-shortcode .loop-content .column_container{
		width: 33%;
	}	
}

/*@media only screen and (min-width: 768px) and (max-width: 1400px){
	.epl-archive-listing .loop-content .column_container,
	.loop.epl-shortcode .loop-content .column_container{
		width: 50%!important;
	}	
}*/

@media only screen and (min-width: 768px) and (max-width: 1000px){
	.epl-archive-listing .loop-content .column_container,
	.loop.epl-shortcode .loop-content .column_container,
	html.epl-archive-listing .archive .listing-content .column_container{
	    width: 500px!important;
	    float: none!important;
	    display: block!important;
	    margin: 0 auto!important;
	    padding: 14px!important;
	}	
	
	.loop-content .listing[data-style="meta_overlaid"] .listing-image,
	.epl-archive-listing .listing[data-style="meta_overlaid"] .listing-image{
		height: 472px!important;
	}	
	
}


@media only screen and (max-width: 767px) and (min-width: 481px){
	.epl-archive-listing .loop-content .column_container,
	html.epl-archive-listing .archive .listing-content .column_container,
	.loop.epl-shortcode .loop-content .column_container,
	.wpb_wrapper.tabbed .loop.epl-shortcode .loop-content .column_container{
	    width: 428px!important;
	    margin: 0 auto!important;
	    float: none;
	    display: block!important;
	    padding: 14px!important;
	}
	
	.loop-content .listing[data-style="meta_overlaid"] .listing-image,
	.epl-archive-listing .listing[data-style="meta_overlaid"] .listing-image{
		height: 400px!important;
	}
}
 
@media only screen and (max-width: 480px){
	.epl-archive-listing .loop-content .column_container,
	html.epl-archive-listing .archive .listing-content .column_container,
	.loop.epl-shortcode .loop-content .column_container{
		padding: 15px 25px!important;
	    margin-bottom: 0;
	}
	
	.listing-container{
		width: 100%!important;
	}
	
}
/*@media only screen and (max-width: 400px) {
	.epl-archive-listing .loop-content .column_container,
	.loop.epl-shortcode .loop-content .column_container{
	    width: 348px!important;
	    margin: 0 auto!important;
	    float: none;
	}
	
	.loop-content .listing[data-style="meta_overlaid"] .listing-image,
	.epl-archive-listing .listing[data-style="meta_overlaid"] .listing-image{
		height: 320px!important;
	}
}*/